@charset "utf-8";
/* CSS Document */

/******************************************************************
* Clearfix hack: http://nicolasgallagher.com/micro-clearfix-hack/ *
*******************************************************************/

.cf:before, .cf:after { 
	content: ""; 
	display: table; 
}
.cf:after { 
	clear: both; 
}
.cf { 
	*zoom: 1;
}


/*****************
*   GENERAL     *
***************/
html, body {height: 100%; padding:0 0 0 0;}
body { min-height: 100%; }
body{ text-align:center; font-family:Helvetica, Arial, sans-serif; font-size: 62.5%; }
.title{ font-size:3.0em; color:#666666; float:left;}
.subtitle{ float:left; color:#f48120; font-size:1.6em; margin:0 0 0 11px; padding:4px 0 0 0;}
strong{font-weight:bold;}

a.links{ color: #F48120;   text-decoration: none;}

/*****************
*  MAINLAYOUT  *
***************/
#wrapper{ /*max-width:1300px;*/ overflow:hidden; min-width:920px; }


/*****HEADER*****/
#headerWrapper{ width:100%; text-align:center; }
#header{ text-align:left; margin:auto; width:920px; padding:20px 0;}
#logo{ float:left; background:url(../../images/logo.png) no-repeat left top; width:229px; height:49px; text-indent:-1000px;}

/******BANNER*******/


#bannerWrapper{ /*background:url(../../images/banner-shadow.png) center bottom no-repeat #f9f9f9;*/ width:100%; text-align:center;   }
#banner {  margin:auto;  }
#banner img{ float:left; /*margin:auto;*/}


#slideshowContainer{ position:relative;}

.slideshow{ height:295px; margin:auto; width:100%; display:block;}
.slideshow li{ position:relative;}
.slideshow li > img{ margin-left:0; }

.sildeInfoContainer{ padding:20px; width:430px; position:absolute; left:0px; top:40px; background:rgb(0,61,114); background:rgba(0,61,114,0.3);  -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;  text-align:left; /*behavior: url(_lib/css/pie/PIE.php);*/ }
.sildeInfoContainer.darker{background:rgba(0,61,114,0.5);  }
.width500{ width:500px;}

.sildeInfoContainer h3{ font-size:4.0em; color:#FFF; text-shadow:#000000 1px 1px 0px; }
.sildeInfoContainer strong{ font-size:1.4em; display:block; color:#FFF; margin:10px 0;  }
.sildeInfoContainer p{font-size:1.2em; display:block; color:#FFF; margin:10px 0; line-height:120%;  }
.btn{ -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; border:1px #9a4600 solid; color:#FFF;  padding:8px; background:#ed7c1c url(../../images/btnbk.png) center left repeat-x; float:left; text-decoration:none; font-size:2.0em; text-shadow:#000000 1px 1px 0px;}
.btn.smallbtn{ font-size:1.4em; padding:5px;}

#slidepager{ position:absolute; z-index:200; left:0px; bottom:20px;}
#slidepager li { background:url(../../images/pager-dots.png) no-repeat 0px -16px; width:16px; height:16px; float:left; text-indent:-100000px; cursor:pointer; margin:0 0 0 5px;}
#slidepager li.activeSlide{ background-position:0 0;}
#slidepager li:hover{ background-position:0 0;}

/**customer Success SlideDown Container**/
#pressReleaseToolbar{ background:url(../../images/plusgrade-inaction-bg.jpg) top left repeat-x; padding:25px 0; color:#666666; }
.innerPressReleaseToolbar a{ color: #fff; text-decoration: none;}
.innerPressReleaseToolbar{ margin: auto; width: 920px; text-align: left; }
.innerPressReleaseToolbar .intro{ color: #fff;}
.innerPressReleaseToolbar  h2{color:#fff; background: url(../../images/plusgrade-in-actions.png) no-repeat center right; padding: 0 50px 0 0; line-height: 1%;  }
.innerPressReleaseToolbar .intro p{color: #fff; font-size: 1.6em; line-height: 140%;}
.innerPressReleaseToolbar .left{ float: left; width: 50%;}
.innerPressReleaseToolbar .right{ float: right;}
.innerPressReleaseToolbar .intro span{color:#F48120}

.innerPressReleaseToolbar p{ padding: 15px 0; line-height: 150%}

.innerPressReleaseToolbar li{ float: left; margin: 0 0 0 15px;}
.innerPressReleaseToolbar li:first-child{ margin: 0; }

.pressReleaseToolbarTN{ /*width: 50px; height: 50px; margin: 0 0 0 10px; border-radius:4px; float: left; background: rgba(0, 0, 0, 0.1); box-shadow: inset 0 0px 4px rgba(0, 0, 0, 0.1); */ }
.pressReleaseToolbarTN:first{ margin: 0}

/**customer Success SlideDown Container**/
#customerSuccessSlideDownContainer{ display:none;}



/***frist row**/
#firstRowWrapper{ text-align:center; background:url(../../images/under-banner-shadow.png) top center no-repeat #F5F5F5; padding:20px 0 0 0;  }
#firstRow{ text-align:left; margin:auto; width:920px;  }
.titleContainers{ height:30px; line-height:30px;  padding:0 0 0 10px;}


.tabs{ margin: 0; overflow: hidden; margin-bottom: -1px; height: 40px; font-size:1.2em; font-weight:bold; margin-top:20px;}
.tabs li {float: left; margin: 0 0 0 1px; padding:0; height: 40px; overflow: hidden; position: relative; z-index: 1; border-bottom: 1px solid #FFF;}
li.selected {z-index: 3;}
.tabs li:first-child{ margin:0;}
.tabs a {float: left; height: 40px; line-height: 40px; -webkit-border-radius:4px 4px 0 0; -moz-border-radius:4px 4px 0 0; border-radius:4px 4px 0 0; margin:1px; border-bottom: 0; padding: 0 20px; color:#666;
text-decoration: none; behavior: url(_lib/css/pie/PIE.php);}

.tabs .selected a { margin:0; background: #FFF; -webkit-box-shadow: #CCC 0 0 4px; -moz-box-shadow: #CCC 0 0 4px; box-shadow: #CCC 0 0 4px; color:#115fa2; border: 1px solid #d2d2d2;}
.tabs a:hover { margin:0; background: #FFF; color:#115fa2; border: 1px solid #d2d2d2;}

/*CONTENT CONTAINER*/
.contentWrapper{clear: left; position: relative; z-index: 2; padding:10px 0; border-top: 1px solid #d2d2d2; text-align:center;  }
.content{ text-align:left; width:920px; margin:auto; padding:30px;}
.contentRow{ float:left; width:250px; padding:0 0 0 40px;}
.contentRow p{ color:#666; font-size:1.2em; line-height:140%; margin:10px 0;   }
.contentRow p:first-child{ margin:0;}
.contentRow:first-child{  padding:0 0 0 10px; width:320px;}
.contentRow h3{ font-size:1.2em; font-weight:bold; margin:20px 0 10px 0; color:#666; }
.contentRow h3:first-child{margin-top:0px;}

.contentRow.tworows{ width:620px;}
.contentRow.threerows{ width:920px;}


ol.contentRow{ list-style:decimal;}
ol.contentRow  > li{ color:#666;  margin:20px 0; font-size:1.2em; line-height:140%; }
ol.contentRow  > li:first-child{ margin:0; }
ol.contentRow .contentlist{ margin:10px 0 0 10px; display:block;}
ol.contentRow .contentlist li{font-size:inherit; margin:0 0 2px 0;}

.contentlist li{ background:url(../../images/list-dot.jpg) no-repeat center left; padding:0 0 0 18px; color:#666;  margin:12px 0; font-size:1.2em; }
.contentlist li:first-child{ margin:0;}

.contentRow.imageContainer{ float:right; width:250px;  }
.contentRow.imageContainer img{ float:right; }

.imageContainerRows{ margin: 20px 0 0 0; float:right; width:250px;}
.imageContainerRows li{ margin:0 0 10px 0; width: 120px; /*height: 80px;*/ background: #fff; -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
        box-sizing: border-box; overflow: hidden; box-shadow: 0 0 2px 1px hsla(0,0%,0%,.3);}
.imageContainerRows .left{ float: left; }
.imageContainerRows .right{float: right;}

/*Quotes*/
.qutotem{margin: 0 0 20px 0; color: #666666; font-size: 1.2em; line-height: 140%;}
.qutotem cite{ }
.qutotem span{ clear: both; display: block; font-weight: bold;   }


/*CSS FOR AB CONTENT*/
#introductionContent{/*display:none;*/}
#howItWorksContent{display:none;}
#benefitsContent{display:none;}
#qutoesContent{ display: none;}

#secoundRowWrapper{
clear:both;
/* was 138, then 325 */
/*height:325px;*/
padding:20px 0; 
background: #e6e6e6;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#e6e6e6), to(#f7f7f7));
background: -webkit-linear-gradient(#e6e6e6, #f7f7f7);
background: -moz-linear-gradient(#e6e6e6, #f7f7f7);
background: -ms-linear-gradient(#e6e6e6, #f7f7f7);
background: -o-linear-gradient(#e6e6e6, #f7f7f7);
background: linear-gradient(#e6e6e6, #f7f7f7);
-pie-background: linear-gradient(#e6e6e6, #f7f7f7); -pie-background: linear-gradient(#e6e6e6, #f7f7f7);
behavior: url(_lib/css/pie/PIE.php);
position:relative;
}

#secoundRowWrapper.start{text-align:center; background:url(../../images/under-banner-shadow.png) top center no-repeat #F5F5F5;}

.logoAnimate{ float: left;  font-size: 1.6em; margin: 15px 0 0 15px;}

#secoundRow{ width:920px; margin:auto; }

/*LOGO STUFF*/
#logoMainWrap{ height:0px; overflow: hidden; width:920px; }
#logoMainWrap{}


#logoContainer{ margin:20px 0 0 0; display:block; overflow: hidden;  }
#logoContainer li{ float:left; width:296px; height:86px; margin:0 0 10px 10px; -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px; border:1px solid #bababa; background:url(../../images/logo-content-container.png) center center; -webkit-box-shadow: #fff 0px 1px 0px; -moz-box-shadow: #fff 0px 1px 0px; box-shadow: #fff 0px 1px 0px; /*behavior: url(_lib/css/pie/PIE.php);*/  }
#logoContainer li:hover{ background:#FFF; cursor:pointer;}

#logoContainer li:first-child{ margin:0; }
#logoContainer  a{ height:86px; line-height:86px; vertical-align:middle;}
#logoContainer  img{ vertical-align:middle; }
#logoContainer span{display: inline-block;}

ul#logoContainer.logoRow-a{margin-top:10px}

#thirdRowWrapper{ background:url(../../images/bottom-border-clients.jpg)top left repeat-x; padding:4px 0 0 0; border-bottom: 1px #E8E8E8 solid}
#thirdRow{ width:920px; margin:auto; padding:20px 0 0 0; text-align:left;}


#footerfeauters{ clear:both; margin:20px 0 0 0;}
#footerfeauters > li{ float:left; padding:5px 30px 0 30px;  width:249px; border-left:#e8e8e8 1px solid; min-height:206px; }
#footerfeauters > li:first-child{ width:290px; border:none; padding:5px 0 0 10px;}
#footerfeauters  p{ color:#666; font-size:1.6em; line-height:120%;  }
#footerfeauters > li > div > a{ float:right; color:#f48120;  font-size:1.6em; text-decoration:none; margin:20px 0 0 0;} 

#contactus{ float:left; text-align:left; color:#666; margin:0 0 0 0; }
#contactus li{ margin:10px 0; height:16px; vertical-align:middle; line-height:16px;  font-size:1.4em; }
#contactus li:first-child{ margin:0 0 20px 0;  font-size:1.6em;}
#contactus span{ width:70px; margin:0 10px 0 0; float:left; background:url(../../images/endofaddress.png) right top no-repeat;  }
#contactus a{ color:#f48120; }


.pressContainer{ margin: 0 0 6px 0; }
.pressContainer li{ width: 79px; float: left; margin: 0 0 0 6px;  height:50px; -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
border:1px #999 solid;
overflow: hidden;
  }
.pressContainer li:first-child{ margin: 0;}
#footerfeauters .links{ float: right; margin: 10px 0;  font-size: 1.6em;}
#footerfeauters .tilte{ font-size: 1.6em; margin: 0 0 20px; color: #666666;}

#footerWrapper{ background:url(../../images/_03.png) repeat-x left top; height:87px; clear:both;  }
#footer{ width:920px; margin:auto; text-align:left; }

#footer ul:first-child{ margin:35px 0 0 0; float:left; }
#footer ul:first-child li{ margin:2px 0 0 0; color:#84a7c4; font-size:1.2em;}
#footer ul:first-child li:first-child{ margin:0;}

#socalmediaContainer li{ float:right; margin:34px 0 0 0;}

.modelform{ text-align:left; padding:30px;  }
.modelform h3.title{  color:#f48120; font-size:3.0em; float:none; display:block; text-align:left;}
.modelIntrotext{ display:block; font-size:1.2em; width:282px; line-height:130%; color:#666666; margin:20px 0 0 0;}
.formContainer { padding:20px 0; overflow:hidden; float:left; width:282px; clear:both; }
.formContainer li{ margin:10px 0; }
.formContainer label{ font-size:1.2em; width:80px; float:left;  height:20px; line-height:20px; color:#666666;}
.formContainer input[type=text]{ width:192px; height:20px; padding:0 4px; line-height:20px; vertical-align:middle; border:1px solid #D2D2D2; }
.formContainer .submitContainer{ padding:0 0 0 80px;  margin:20px 0 0 0;}
.submitContainer button{ cursor:pointer;}
.loading{ float:left; margin:0 0  0 5px; height:31px; width:31px; background:url(../../images/ajax-loader.gif) center center no-repeat; display:none;}
.modelform p{font-size:1.2em;}
.error{ color:#FF0000;}

#form3.modelform{ width: 640px}
#form3.modelform ul{ margin: 15px 0;}
#form3.modelform li{ margin: 15px 0; padding:0 0 0 20px; background: url(../../images/html.png) no-repeat left center; height: 16px; line-height: 16px;}
#form3.modelform a{font-size:1.5em; text-decoration: underline;}
#form3 .publication{font-size:1.5em;}
#form3 .date{ font-size:1.1em; color:#666;  display: inline-block; padding: 0 0px 0 0; width: 70px;}


#qutoesContainer{ width: 920px; border-radius: 5px; background: #f3f3f3; overflow: hidden;  margin: auto; text-align:center; margin: 25px auto;  }

.qutoesSlider{
	width:900px; margin: auto;
}


.outterQutoitem{ overflow: hidden; display: table; text-align: center;  width:100%; height:140px;   }

.qutoitem{  text-align: center; vertical-align: middle; display: table-cell;  padding: 0 55px; margin: auto;  
}

.qutoitem > div{background: url(../../images/closingqutoe.png) left top no-repeat, url(../../images/openingqutoe.png) right center no-repeat; margin: auto; padding:0 55px 0 55px; text-align: left;}

#qutoesContainer cite{ color:#666666; font-size: 1.8em; line-height: 140%; text-align: }
#qutoesContainer cite.smaller{font-size: 1.6em;}
#qutoesContainer cite.smallest{font-size: 1.5em; line-height: 130%}

#qutoesContainer span{ display: block; clear: both; color:#999999; font-size: 14px; padding: 10px 0;}


/***LEFT COL**/




/*********Right COL**/





/***MAIN CONTAINER**/





/*****FOOTER******/



/***************************
*  TOP NAV CSS - SPRITES    *
****************************/




/***************************
*  HOME PAGE DETAILS   *
****************************/


/********************************
* OTHER PAGE  *
********************************/














